.header {
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 80px;
    border-bottom: 1px solid #d8d8d8;
    background-color: black;
    
    /* background-color: #fff; */
    width: 100%;
    /* position: fixed; */
}

.searchBar {
    display: flex;
    align-items: center;
    border-radius: 8px;
    border: 1px solid rgb(199, 199, 199);
    padding: 8px 16px;
}

.searchBar:focus-within {
    box-shadow: 0px 0px 12px #81818159;
}

.logo.phone {
    display: none;
}

#div-logo, #div-logo-phone{
    cursor: pointer;
}

/* BURGER MENU ------------------------- */

#burger-bar {
    cursor: pointer;
    height: 27px;
    width: 27px;
    margin-right: 40px;
    overflow: visible;
    position: absolute;
    right: 0px;
    z-index:2;
  }
  #burger-bar span,
  #burger-bar span:before,
  #burger-bar span:after {
    background: #fff;
    display: block;
    height: 6px;
    opacity: 1;
    position: absolute;
    transition: 0.3s ease-in-out;
  }
  #burger-bar span:before,
  #burger-bar span:after {
    content: "";
  }
  #burger-bar span {
    left: 0px;
    top: 13px;
    width: 32px;
  }
  #burger-bar span:before {
    right: 0px;
    top: -15px;
    width: 24px;
  }
  #burger-bar span:after {
    right: 0px;
    top: 15px;
    width: 28px;
  }
  
  #burger-bar.close span {
    transform: rotate(-45deg);
    top: 13px;
    width: 38px;
  }
  #burger-bar.close span:before {
    top: 0px;
    transform: rotate(90deg);
    width: 38px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
  }
  #burger-bar.close span:after {
    top: 0px;
    right:0;
    transform: rotate(90deg);
    opacity:0;
    width:0;
  }
  
/* -------------------- FIN BURGER MENU ----------------------  */












.actions {
    display: flex;
}

.searchBar.phone,
.footer.phone {
    display: none;
}

.searchIcon {
    display: flex;
    align-items: center;
    padding: 0px 8px;
    cursor: pointer;
}

.searchIcon img {
    width: 15px;
}

.section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex: 1;
}

.section img {
    width: 250px;
    margin-right: 16px;
    margin-left: 45px;
}

.section h3 {
    padding: 0px 64px;
}

.application {
    flex: 2;
    margin: 16px;
    border-radius: 8px;
    background-color: var(--fond);
    padding: 0px 64px;
    padding-bottom: 8px;
    /* overflow-y: auto; */
}

.affiliate {
    padding: 0px 16px;
}

.affiliate p {
    text-align: center;
}

.invisible {
    display: none;
}

.logoSchoolLogedIn img {
    width: 25px;
}

.logoSchoolLogedIn {
    display: none; /* flex; */
    align-items: center;
}

.menuToggle {
    width: 32px;
    display: none;
}

.actions_active {
    left: 0 !important;
}

/* .overflow_active {
    opacity: 0.7 !important;
    pointer-events: auto !important;
}
 */
.connectedUser {
    color: #297cbe;
    padding: 8px 25px;
    font-size: 12px;
    border: 1px solid #297cbe;
    border-radius: 8px;
}

.connectedUser_in_active {
    display: none;
}

.logoSchoolLogedIn img {
    clip-path: circle();
    width: 50px;
}

.headerButton {
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}


.headerButton>div:hover{
    color: var(--headerMenuHover);
    background-color: black;
    letter-spacing: 2px;
    transform: scale(1);
    text-decoration: underline;
    text-decoration-style: line;
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-text-decoration-color: white;
    -moz-text-decoration-style: line;
}

.headerButton>div {
    background-color: black;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
}

.phoneMenuItem{
    min-width: 200px;
}

.connectedButton>div{
    background-color: #666;
}

/* NOUVEAU */

.footerButton {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0.5rem;
}

.cols-2 {
    display: flex;
    flex-flow: row;
    justify-content: space-around;
}

/*.cols-2>div {
    padding: 1rem;
    flex-basis: 50%;
}
 */

h1, h2, h3, h4 {
    text-align: center;
}

.chemin{
    position: absolute;
    text-align: left;
    z-index: 2;
    color: #939393;
    font-size: 0.7rem;
    
}

.text-center {
    text-align: center;
}

.popup{
    visibility: hidden;
    width: 100vw;
    height: 100%;
    background-color: rgba(40,40,40,0.95);
    color: #fff;
    text-align: left;
    
    padding: 20px;
    position: fixed;
    z-index: 10;
    top: 0px;
    left: 0px;
    margin: 0;
    
}

.SUonly{
    display: none;
}